body {
	margin:10px 0px; padding:0px;
	text-align:center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	
	
	background-color: #c6c6c6;
}
#content {
	width:731px;
	margin:0px auto;
	text-align:left;
	padding:0px;
	

	

}

/*  ***************** layout styles *************** */
.header {
	background-image: url(../images/layout_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 102px;
	width: 520px;
}
.leftmargin {
	background-image: url(../images/layout_11.jpg);
	margin: 0px;
	padding: 0px;
	width: 16px;
	background-repeat: repeat-y;
	background-position: left top;
}
.rightmargin {
	background-image: url(../images/layout_13.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 15px;
}
.footer {
	background-image: url(../images/layout_15.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
	width: 700px;
	vertical-align: middle;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.topleft {
	background-image: url(../images/layout_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}
.top {
	background-image: url(../images/layout_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}
.topright {
	background-image: url(../images/layout_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.headerleft {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(../images/layout_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.headerright {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(../images/layout_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 102px;
	width: 15px;
}
.footerleft {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(../images/layout_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 16px;
}
.footerright {
	background-image: url(../images/layout_16.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 31px;
	width: 15px;
}

/*  *****END LAYOUT STYLES**** */



a:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}
a:visited {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.tableFooter {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}


.mainText {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 10px;
}

.greenTitle {
	font-size: 16px;
	color: #009900;
	font-weight: bold;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #666666;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
}
h2 {
	font-style: italic;
	font-weight: bold;
	color: #666666;
	font-size: 14px;
}
#aboutUs ul {
	font-size: 12px;
	list-style-image: url(../images/bullet2.gif);
}
.cellWithMargin {
	padding: 10px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
#contactus a:link {
	font-size: 16px;
	color: #009900;
}
#contactus a:visited {
	font-size: 16px;
}
#contactus a:hover {
	font-size: 16px;
}
#contactus a:active {
	font-size: 16px;
}

#staffystem ul {
	font-size: 12px;
	list-style-image: url(../images/bullet2.gif);
}
#reddot ul {
	font-size: 12px;
	list-style-image: url(../images/red-dot.gif);
}